<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="description" content="Formation Sécrétaire Médical(e) - Perpignan" />
    <title>Formation secrétaire médical(e) - école Vidal Perpignan</title>
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="shortcut icon" href="favicon.ico" />
    <link rel="stylesheet" href="css/owl.carousel.min.css" />

    <!--Google fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans|Roboto" rel="stylesheet">


    <!--Fontawosome -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">


    <!--[if lt IE 9]>
    <script
src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js">
</script>
    <![endif]-->
</head>

<body>
   <header>

        <div class="fondmenu js-scrollTo">
            <div class="fondmenu js-scrollTo">
                <nav class="conteneur flex">
                    <div class="contourlogo">
                        <div class="flex">
                            <img class="vidalogo" src="img/vidal.png" />
                            <div>
                                <a href="index.html"> <img src="img/logo-.png" /></a>
                                <p class="vidal"> Partenaire Vidal Formation </p>
                            </div>
                        </div>
                    </div>
                    <ul class="flex menu">
                        <a href="index.html">
                            <li>Accueil</li>
                        </a>
                        <a href="ecole.html">
                            <li>L'école</li>
                        </a>
                        <a href="lesformations.html">
                            <li>Les formations</li>
                        </a>
                        <a href="admission.html">
                            <li>les admissions</li>
                        </a>
                        <a href="professionnels.html">
                            <li>Espace Entreprise</li>
                        </a>
                        <a href="contact.html">
                            <li>Contact</li>
                        </a>
                    </ul>
                </nav>
            </div>

        </div>

    </header>
    <div class="citation">

        <div class="blockcitation">

            <p>Pour les professionnels</p>
        </div>
    </div>
    <main class="pro conteneur">
        <h1>Les avantages du Contrat de professionnalisation</h1>

        <div class="contratpro">
            <div class="blocpro">
                <h2>Les caractéristiques</h2>
                <p>Il s'agît d'un CDD de 18 à 24 mois, avec une période d'essai de un mois. Il ouvre droit à 5 semaines de congés payés comme pour tous les salariés. La secrétaire embauchée n'est pas une étudiante, mais une salariée.
                    Il donne droit à la couverture du Régime Général de la Sécurité Sociale. Votre secrétaire sera en formation tous les mardis ou jeudis selon la période de l'embauche. Les heures de formation font partie du temps de travail.
                    La structure médicale verse une rémunération en pourcentage du SMIC au salarié. Aucune indemnité de fin de contrat n'est due. <strong>La secrétaire en alternance n'est pas comptabilisée dans l'effectif de l'entreprise.</strong>
                </p>
            </div>
            <div class="blocpro">
                <h2>Les avantages financiers</h2>
                <p><strong>La formation est entièrement prise en charge par l'OPCA</strong> de la structure médicale (pas de frais de scolarité pour le salarié, ni pour l'employeur). Une aide exceptionnelle est proposée par l'AGEFIPH pouvant aller jusqu'à 9 000 euros si vous recrutez un travail en situation d'handicap. Vous bénéficierez aussi du contrat éligible au <strong>Crédit d'Impôt Compétitivité Emploi soit 6% </strong> des rémunérations brutes versées. Une <strong>exonération</strong> des charges patronales de Sécurité Sociale, <strong>Loi "FILLON".</strong>. Prime de 2 000 euros versée par Pôle Emploi (selon modalités applicables).<strong>Pas de prime de précarité</strong>en fin de contrat.
                </p>
            </div>
        </div>

        <div class="blocdeux">
            <div class="contratpro">
                <div class="blocpro">
                    <h2>Optez pour le contrat de professionnalisation, c'est choisir une formation </h2>
                    <ul>
                        <li>En alternance de 18 mois adaptée à vos besoins</li>
                        <li>Suivie par un(e) salarié(e) ayant un niveau Bac présent(e) 4 jours par semaine et 1 jour en centre de formation</li>
                        <li>Diplômante de niveau IV reconnue par l'Etat et les Conventions Collectives Nationales et l'ensemble des professions médicales</li>
                    </ul>
                </div>
                <div class="blocpro">
                    <h2>Recrutez une secrétaire médicale en alternance, c'est choisir une secrétaire qui</h2>
                    <ul>
                        <li>Assure l'accueil des patients,</li>
                        <li>Crée et assure la gestion des dossiers de vos patients,</li>
                        <li>Réalise et contrôle les dossiers de remboursements,</li>
                        <li>Vous assiste pour la getion des activités courantes du cabinet : documents de la sécurité sociale : frappe des courriers, comptabilité ...</li>
                    </ul>

                </div>
            </div>

        </div>
        <div class="titre8">
            <h1>La rémunération</h1>
        </div>
        <div class="tableau">
            <table width="auto" border="1" cellspacing="5" cellpadding="10">
                <tr>
                    <th>Age</th>
                    <th>% du SMIC</th>
                    <th>Salaire brut salarié en euros</th>
                    <th>Salaire Net salarié en euros</th>
                    <th>Coût total Cahrges employeur en euros</th>
                </tr>
                <tr>
                    <td>16-20 ans</td>
                    <td></td>
                    <td>824.16</td>
                    <td>643</td>
                    <td></td>
                </tr>
                <tr>
                    <td></td>
                    <td>65*</td>
                    <td>974.01</td>
                    <td>760</td>
                    <td>1164.86</td>
                </tr>
                <tr>
                    <td>21-25 ans</td>
                    <td>70</td>
                    <td>1049.00</td>
                    <td>819</td>
                    <td>1254.46</td>
                </tr>
                <tr>
                    <td></td>
                    <td>80*</td>
                    <td>1198.78</td>
                    <td>934</td>
                    <td>1433.67</td>
                </tr>
                <tr>
                    <td>26 ans et + </td>
                    <td>100</td>
                    <td>1498.47</td>
                    <td>1168</td>
                    <td>1792.09</td>
                </tr>
            </table>
            * Majoration applicable pour les titulaires d'un BAC prefessionnel
        </div>

        <div class="bouton flex">
            <a href="admission.html"><span>Les modalités d'accès</span></a>
            <a class="js-scrollTo" href="doc/page%20professionnels%203.pdf"><span>Télécharger la brochure</span></a>
            <a href="contact.html"><span>Demander des renseingment</span></a>
        </div>

    </main>




    <footer>

        <div class="bloc5 flex">

            <div class="colonne1">
                <ul class="footermnu">
                    <li><a href="index.html">Accueil</a> </li>
                    <li><a href="ecole.html">l'école </a> </li>
                    <li><a href="lesformations.html">Les formations</a> </li>
                    <li><a href="admission.html">les admissions</a> </li>
                    <li><a href="professionnels.html">Espace Entreprise</a> </li>
                    <li class="dernier"><a href="contact.html">Contact</a> </li>

                </ul>
            </div>
            <div class="colonne2">
                <ul class="footermnu">
                    <li class="fonta"><span>FORMSECMEC <br> Perpignan 66000
                        </span></li>
                    <li class="fonta"><span>09 61 63 50 32 <br> 06 13 15 54 93</span></li>



                </ul>
            </div>


            <div class="reseaux">
                <div class="icones flex">
                    <a href="https://www.facebook.com/Formsecmed-2347794528836481">
                        <div class="rondgris"><img src="img/facebook-icone.png" /></div>
                    </a>
                </div>

            </div>

        </div>


    </footer>

      <!-- DEBUT JAVASCRIPT-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
    <!-- Bibliotheque jQuery -->

    <script src="http://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-
ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ=" crossorigin="anonymous"></script>
    <!--ici la bibliothèque est liée en lien direct, je peux aussi télécharger le dossier et le copier dans mon fichier js et le lier ici-->

    <!-- Fancybox -->
    <script src="js/owl.carousel.min.js"></script>
    <!-- Options fancybox -->
    <script type="text/javascript">
        $(function() {
            $('.owl-carousel').owlCarousel({
                slideBy: 1, // defilement 1 par 1
                autoplay: true, // defilement automatique
                autoplayTimeout: 2000, // au bout de 10s
                autoplayHoverPause: true, // stoppe défilement au survol
                loop: true, // boucle
                navText: ["<i class='fas fa-angle-left'></i>", "<i class='fas fa-angle-right'></i>"], // apparence des fleches
                responsive: {
                    0: {
                        items: 1,
                        nav: false,
                        margin: 0,
                        dots: true
                    },
                    500: {
                        items: 2,
                        margin: 10,
                        nav: false,
                        dots: true
                    },
                    900: {
                        items: 2,
                        dots: false,
                        nav: true,
                        margin: 20
                    }
                }
            });

            // <!-- Défilement animé -menu qui réapparaît  -->
            // $(window).scroll(function() {
            //var scroll = $(window).scrollTop();
            //if (scroll >= 100) {
            //$(".fondmenu").addClass("fixe");
            // $("body").css("padding-top", "65px");

            //} else {
            // $(".fondmenu").removeClass("fixe");
            // $("body").css("padding-top", "0");
            // }


            $(window).scroll(function() {
                var scroll = $(window).scrollTop();
                if (scroll >= 10) {
                    $(".fondmenu").addClass("fixe");

                } else {
                    $(".fondmenu").removeClass("fixe");

                }

            });

            $('.js-scrollTo').on('click', function() { // Au clic sur un élément
                var page = $(this).attr('href'); // Page cible
                var speed = 750; // Durée de l'animation (en ms)
                $('html, body').animate({
                    scrollTop: $(page).offset().top
                }, speed); // Go
                return false;
            });
        });
    </script>
</body>

</html>
